/*
Theme Name: Hello Commerce Child
Template: hello-commerce
Version: 1.0
Description: Child theme for Hello Commerce
Author: LAurent Peignault
*/
.gusto-forced-shipping-address {
    background: #f8f8f8;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-left: 4px solid #2271b1;
}

.gusto-forced-shipping-address h3 {
    margin-top: 0;
    color: #2271b1;
}

.gusto-establishment-logo {
    width: 50px;
    height: auto;
    /* Hauteur fixe */
    object-fit: contain;
    /* ou cover selon vos besoins */
}
.gusto-product-weight {
    font-family: "Poppins", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: var(--e-global-color-primary);
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-address {
    display: none;
}

